uuid: 9357a053-1571-45a4-8fb0-2919e44f335f
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_press_release
field_name: field_press_release
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
